erreur a l'installation

Besoin d'aide pour le script ? L'installation ? C'est par ici !
Règles du forum
Indiquez toujours votre nom de domaine lorsque vous faites une demande d'aide.
L'aide est réservée à ceux qui possèdent une licence à jour
acrobat
Messages : 71
Inscription : 14 juil. 2017, 07:39
votre ptp creadunet : milliardaireptp

erreur a l'installation

Message par acrobat »

Bonjour Creadunet, bonjour à tous,

Je viens de réinstaller la version 3.1.10, tout se passe bien a l'installation sauf que sur la dernière étape j'ai ce message qui apparait:

Warning: Use of undefined constant _SCRIPT_VERSION_ - assumed '_SCRIPT_VERSION_' (this will throw an Error in a future version of PHP) in /home/micrcjqn/clicknsurf/installation/installation.php on line 1

Je pense qu'il y a quelque chose a modifier pour éviter que le script ne soit plus compatible avec les versions PHP à venir, si j'ai bien compris...

Pouvez voir cela admin?

Acrobat

http://click-n-surf.fr
creadunet
Administrateur du site
Messages : 2238
Inscription : 29 avr. 2009, 08:37

Re: erreur a l'installation

Message par creadunet »

Bonjour

C'es un warning, donc à priori pas grave.
J'ai visiblement oublié d'implémenter une variable.

Mais en effet, il faut que je corrige, pour les futures versions de PHP.

Merci pour la remontée d'info.
Répondre